liblightdm-qt5-1.30.0-alt6.x86_64.rpm


Advertisement

Description

liblightdm-qt5 - LightDM Qt5 Greeter Library

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package filename liblightdm-qt5-1.30.0-alt6.x86_64.rpm
Package name liblightdm-qt5
Package version 1.30.0
Package release alt6
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 87.53 KB
Installed size 87.53 KB
A library for LightDM greeters based on Qt5 which interfaces with LightDM and
provides common greeter functionality.

Alternatives

Package Version Architecture Repository
liblightdm-qt5-1.30.0-alt6.i586.rpm 1.30.0 i586 Classic
liblightdm-qt5 - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.12)(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Gui.so.5(Qt_5)(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
liblightdm-gobject = 1.30.0-alt6:sisyphus+235252.300.4.1
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
liblightdm-qt5 = 1.30.0-alt6:sisyphus+235252.300.4.1
liblightdm-qt5-3.so.0()(64bit) -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package liblightdm-qt5-1.30.0-alt6.x86_64.rpm
Source Package lightdm-1.30.0-alt6.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install liblightdm-qt5 rpm package:
    # sudo apt-get install liblightdm-qt5

Files

Path
/usr/lib64/liblightdm-qt5-3.so.0
/usr/lib64/liblightdm-qt5-3.so.0.0.0

Changelog

2019-08-12 - Paul Wolneykien <manowar@altlinux.org> 1.30.0-alt6
- Use the first available session config as default.
2019-08-06 - Paul Wolneykien <manowar@altlinux.org> 1.30.0-alt5
- Don't configure "default" user session explicitly.
2019-08-02 - Paul Wolneykien <manowar@altlinux.org> 1.30.0-alt4
- Fix: Don't try to own extra files in /etc/X11.
- Fix: get rid of the extra xinitrc dependency.
2019-07-31 - Paul Wolneykien <manowar@altlinux.org> 1.30.0-alt3
- Use a greeter startup wrapper script with keyboard setup (closes:
2019-05-23 - Valery Inozemtsev <shrek@altlinux.ru> 1.30.0-alt2
- remove wayland session support form lightdm.conf
2019-05-17 - Valery Inozemtsev <shrek@altlinux.ru> 1.30.0-alt1
- 1.30.0
2019-05-15 - Valery Inozemtsev <shrek@altlinux.ru> 1.28.0-alt1
- 1.28.0
2019-01-15 - Ivan A. Melnikov <iv@altlinux.org> 1.16.7-alt24
- Replace 'Conflicts <>' with auxiliary package
2019-01-14 - Ivan A. Melnikov <iv@altlinux.org> 1.16.7-alt23
- Remove MEMLOCK limit in systemd unit file (closes: #35844).
2018-08-04 - Fr. Br. George <george@altlinux.ru> 1.16.7-alt22
- Fix lightdm-greeter-hide-users typo

See Also

Package Description
liblightmediascanner-0.5.2-alt1.x86_64.rpm A Light Media Scanner Library
liblightmediascanner-devel-0.5.2-alt1.x86_64.rpm Development package for LMS
liblilv-0.24.4-alt1_5.x86_64.rpm An LV2 Resource Description Framework Library
liblilv-devel-0.24.4-alt1_5.x86_64.rpm Development libraries and headers for lilv
liblinebreak-2.1-alt1.x86_64.rpm Line breaking in a Unicode sequence
liblinebreak-devel-2.1-alt1.x86_64.rpm Libraries for liblinebreak
liblinenoise-20141007-alt1.x86_64.rpm A small self-contained alternative to readline and libedit
liblinenoise-devel-20141007-alt1.x86_64.rpm Development files of liblinenoise
liblink-grammar-5.5.0-alt1.x86_64.rpm Library files for link-grammar
liblink-grammar-devel-5.5.0-alt1.x86_64.rpm Development files needed to build applications with link-grammar
liblinpack-20090217-alt6.x86_64.rpm Analyze and solve linear equations and linear least-squares probles
liblinpack-devel-20090217-alt6.x86_64.rpm Development files of LINPACK
liblinuxcnc-2.7.14-alt3.x86_64.rpm Library for linuxcnc
liblinuxcnc-devel-2.7.14-alt3.x86_64.rpm Development files for linuxcnc
liblirc-0.10.1-alt2.x86_64.rpm Client library for LIRC
Advertisement
Advertisement